/* Breakpoints */

/* Sizes */

.loginPhone {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: stretch;
}

.loginPhone__input {
  margin: var(--padding-big) 0;
}

.loginPhone__captcha {
  margin-bottom: 16px;
}

.loginPhone__disclaimer {
  text-align: left;
  font-size: 12px;
  line-height: 1.5;
  margin: 0 0 16px;
}

.loginPhone__disclaimer a {
  color: var(--red);
  font-weight: bold;
}

.loginPhone__smsProblems {
  color: var(--red);
  margin-top: 12px;
}

.loginSms {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: stretch;
}

.loginSms__input {
  margin: var(--padding-big) 0;
}

.loginSms__actions {
  display: grid;
  grid-gap: var(--padding-medium);
  grid-template-columns: repeat(2, 1fr);
}

.loginSms__again {
  font-size: var(--font-size-small);
  cursor: pointer;
}

.loginSms__again-disabled {
  cursor: default;
  pointer-events: none;
  color: var(--gray-500);
}

.loginSms__info {
  color: var(--red);
  margin-bottom: var(--padding-big);
}

.loginSms__captcha {
  margin-bottom: 16px;
}

.loginSms__instruction {
  font-size: 14px;
}

.loginSms__instruction + .loginSms__instruction {
  margin-top: 12px;
}

.loginSms__captchaText {
  margin-bottom: 10px;
  text-align: left;
  font-size: 14px;
  text-wrap: pretty;
}

.login__content {
  --container: 382px;
}

.login__contentInner {
  padding: 16px;
  border: 1px solid var(--gray-400);
  border-radius: var(--border-radius-medium);
  background-color: var(--white);
}

.login__promocode {
  font-family: var(--font-title);
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  text-wrap: balance;
  margin-bottom: 16px;
}

.login__loginSms {
  display: none;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
